@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-Regular.eot');
  src: url('../fonts/DMSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DMSans-Regular.woff2') format('woff2'),
    url('../fonts/DMSans-Regular.woff') format('woff'),
    url('../fonts/DMSans-Regular.ttf') format('truetype'),
    url('../fonts/DMSans-Regular.svg#DMSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../fonts/DMSans-SemiBold.eot');
  src: url('../fonts/DMSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DMSans-SemiBold.woff2') format('woff2'),
    url('../fonts/DMSans-SemiBold.woff') format('woff'),
    url('../fonts/DMSans-SemiBold.ttf') format('truetype'),
    url('../fonts/DMSans-SemiBold.svg#DMSans-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.eot');
  src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Medium.woff2') format('woff2'),
    url('../fonts/Roboto-Medium.woff') format('woff'),
    url('../fonts/Roboto-Medium.ttf') format('truetype'),
    url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype'),
    url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-SemiBold.eot');
  src: url('../fonts/Roboto-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-SemiBold.woff2') format('woff2'),
    url('../fonts/Roboto-SemiBold.woff') format('woff'),
    url('../fonts/Roboto-SemiBold.ttf') format('truetype'),
    url('../fonts/Roboto-SemiBold.svg#Roboto-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}







/* Reset css  */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'DM Sans';
}

ul {
  list-style: none;
}

ul,
li {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  transition: all 0.5s ease !important;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.sub-heading-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.common-sub-heading {
  font-size: 16px;
  color: #3c3c3c;
  font-weight: 500;
  font-family: "Roboto";
  border-radius: 25px;
  border: 2px solid #bfddfb;
  background: #ffffff;
  width: fit-content;
  padding: 3px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.common-sub-heading img {
  width: 16px;
}

.common-heading {
  font-size: 40px;
  line-height: 50px;
  color: #232323;
  font-weight: 500;
  font-family: "Roboto";
}

.common-text {
  font-size: 16px;
  line-height: 28px;
  color: #232323;
  font-family: 'DM Sans';
}

.common-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  padding: 10px 35px;
  width: fit-content;
  border-radius: 26px;
  background-color: #0071e2;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  font-family: 'Roboto';
  color: #ffffff;
  text-align: center;
  text-decoration: none !important;
  overflow: hidden;
  z-index: 1;
  transition: background-color 0.3s ease;
}

.common-btn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  transform: scaleX(0);
  transform-origin: left;
  z-index: -1;
  transition: transform 0.3s ease;
}

.common-btn img {
  width: 18px;
}

.common-btn:hover {
  color: #000000;
}

.common-btn:hover::before {
  transform: scaleX(1);
}

.common-btn:hover {
  box-shadow: 0 0 5px #a5a5a5;
}

.common-btn:hover img {
  filter: brightness(0) saturate(100%) invert(31%) sepia(72%) saturate(5803%) hue-rotate(198deg) brightness(99%) contrast(101%);
}

.common-btn-2 {
  color: #3c3c3c;
  background: #ffffff;
}

.common-btn-2:hover {
  color: #ffffff;
}

.common-btn-2::before {
  background-color: #0071e2;
}

.common-btn-2 img {
  filter: brightness(0) saturate(100%) invert(31%) sepia(72%) saturate(5803%) hue-rotate(198deg) brightness(99%) contrast(101%);
}

.common-btn-2:hover img {
  filter: none;
}

.animate {
  animation: slideDown 0.7s ease-in-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-150%);
  }

  to {
    transform: translateY(0);
  }
}

.padding-0 {
  padding: 0;
}

.top-header {
  background-color: #0071e2;
  padding: 3px;
}

.top-header-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.top-header-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 16px;
  line-height: 35px;
  color: #ffffff;
}

.top-header-info a {
  font-size: 16px;
  line-height: 35px;
  color: #ffffff;
}

.top-header-info a:hover {
  color: #bfddfb;
}

.top-header-info img {
  width: 20px;
}


/* main header section css here  */
.main-header {
  position: fixed;
  padding: 20px 0;
  top: 40px;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #ffffff;
  transition: all 0.5s ease;
}

.logo-container {
  position: relative;
  transition: all 0.5s ease;
}

.logo-container img {
    width: 175px;
    transition: all 0.5s ease;
}


.header-manu-container ul {}

.main-header ul li {
  margin-right: 10px;
}

.main-header ul li:last-child {
  margin-right: 0;
}

.main-header ul li a {
  font-size: 16px;
  color: #2a2a2a;
  font-weight: 400;
  padding: 8px 15px;
  border-radius: 20px;
  font-family: 'Roboto';
  text-transform: capitalize;
  /* background-color: #bfddfb; */
}

.header-manu-container {
  border-radius: 25px;
  background-color: #ffffff;
  border: 1px solid #bfddfb;
  padding: 6px 20px;
  /* margin-right: 25px; */
  width: fit-content;
}

.header-btn-container {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 15px;
  margin-left: -30px;
}

.header-btn-container .common-btn {}

.pos-fixed {
	top: 0;
	padding: 15px 0;
	transition: all 0.5s ease;
	box-shadow: 0 0 5px #dddddd;
}

.pos-fixed .logo-container img {
	width: 130px;
	position: relative;
	transition: all 0.5s ease;
}

/* banner css here  */
.banner-sec {
  position: relative;
  margin-top: 115px;
}
.banner-sec::before {
  content: '';
  background: #00264c75;
  width: 100%;
  bottom: 6px;
  position: absolute;
  left: 0;
  top: 0;
}
.ms-slide::before {
  content: '';
  background: #00264cb0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}


.banner-img img {
	width: 100%;
	
}

.banner-img video {
	width: 100%;
	height: 600px;
	object-fit: cover;
	margin: 0;
}

.banner-container {
	width: 100%;
  max-width: 780px;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.ms-slide-info {
  position: absolute !important;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  z-index: 1;
  max-width: 780px;
}

.ms-skin-light-6 .ms-nav-next {
  background: url("../images/right-arrow.png") #ffffff no-repeat !important;
  background-size: 30px !important;
  background-position: center !important;
  border: 0 !important;
  width: 75px !important;
  height: 75px !important;

}

.ms-skin-light-6 .ms-nav-prev {
  background: url("../images/right-arrow.png") #ffffff no-repeat !important;
  background-size: 30px !important;
  background-position: center !important;
  border: 0 !important;
  width: 75px !important;
  height: 75px !important;
  rotate: 180deg;
}


.banner-sub-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-size: 22px;
  line-height: 60px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  font-family: "Roboto";
  text-align: center;
}

.banner-sub-heading img {
  width: 30px;
}

.banner-container .common-heading {
  font-size: 54px;
  line-height: 65px;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}

.banner-container .common-text {
  color: #ffffff;
}

.banner-btn-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}

.banner-btn-container .common-btn {
  border: 1px solid #bfddfb;
}

.banner-shape-1 {
  position: absolute;
  bottom: 6px;
  left: 0;
}

.banner-shape-2 {
  position: absolute;
  bottom: 50px;
  left: 40%;
  transform: translateX(-50%);
}

.banner-shape-3 {
  position: absolute;
  bottom: 6px;
  right: 50px;
}

/* counter-sec */
.counter-sec{
	padding: 30px 0 0;
}

.counter-card {
    background: #0071e2;
    min-height: 100%;
    padding: 30px 15px;
    text-align: end;
    border-radius: 15px;
}

.conter-number {
	color: #fff;
	font-size: 36px;
	font-weight: 600;
}

.counter-heading {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	margin-top: 10px;
}

/* about-sec */
.about-sec {
  padding: 90px 0;
}

.about-top-right {
  min-height: 100%;
  align-content: end;
  padding-bottom: 15px;
  border-bottom: 2px solid #d6d6d6;
}

.about-sec-right ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-right: -30px;
}

.about-sec-right ul li {
  font-size: 16px;
  line-height: 30px;
  color: #232323;
  font-weight: 600;
  font-family: "DM Sans";
  padding-left: 30px;
  position: relative;
}

.about-sec-right ul li::before {
  content: '';
  background: url("../images/list-img.png") no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.about-right-card {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  border-radius: 10px;
  background-color: #ffffff;
  border: 1px solid #e9f4ff;
  padding: 15px 20px;
  margin-top: 20px;
}

.about-right-card img {
  width: 52px;
}

.about-right-card-heading {
  font-size: 18px;
  color: #393939;
  font-weight: 600;
  font-family: "Roboto";
}

.about-right-card-text {
  font-size: 14px;
  line-height: 20px;
  color: #383838;
}

.about-bottom {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: -60px;
}

.Satisfied-Clients-sec {
  display: flex;
  align-items: center;
  gap: 10px;
}

.Satisfied-Clients-number {
  font-size: 28px;
  color: #2c94fc;
  font-weight: 600;
  font-family: "Roboto";
}

.Satisfied-Clients-text {
  font-size: 14px;
  color: #484848;
  font-weight: 600;
  font-family: "Roboto";
}

/* service-sec */
.service-sec {
  padding: 90px 0;
  position: relative;
  background: url("../images/service-bg.png") no-repeat;
  background-size: cover;
}

.service-sec .about-top-right {
  border-bottom: 2px solid #98b7d0;
}

.service-card {
  background: #ffffff;
  border-radius: 10px;
  padding: 15px;
  position: relative;
}

.service-card img {
  border-radius: 10px;
}

.service-card-inner {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: #ffffff;
  max-width: 365px;
  padding: 20px 15px 20px 70px;
  clip-path: polygon(19% 0, 100% 0, 100% 100%, 0% 100%);
  border-radius: 10px;
  z-index: 1;
}

.service-card-inner::before {
  content: '';
  background: #ffffff;
  border: 3px solid #2c94fc;
  width: 100%;
  height: 98%;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 10px;
  z-index: -1;
  border-top: 0;
}

.service-card-heading {
  font-size: 22px;
  color: #232323;
  font-weight: 600;
  font-family: "Roboto";
}

.service-card-text {
  font-size: 16px;
  line-height: 25px;
  color: #232323;
  font-family: "DM Sans";
  padding: 5px 0 10px;
}

.service-card-link {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 25px;
  color: #171717;
  font-weight: bold;
  font-family: "DM Sans";
}

.service-card-link:hover {
  color: #2c94fc;
}

/* how-it-work-sec */
.how-it-work-sec {
  padding: 90px 0;
  position: relative;
  background: url("../images/testimonial-bg.png") no-repeat;
  background-size: cover;
}

.how-it-work-outer {
  margin-top: 50px;
  position: relative;
  z-index: 1;
}

.it-work-shape {
  position: absolute;
  left: 0;
  bottom: 50%;
  z-index: -1;
}

.how-it-work-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.how-it-work-card-img {
  width: 180px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url("../images/it-work-card-bg.png") no-repeat;
  background-size: cover;
}

.how-it-work-card-img img {
  width: 60px;
}

.how-it-work-card-heading {
  font-size: 20px;
  line-height: 30px;
  color: #287ff9;
  font-weight: bold;
  font-family: "DM Sans";
  text-align: center;
  margin: 20px 0 5px;
}

.how-it-work-card-text {
  font-size: 16px;
  line-height: 28px;
  color: #3c3c3c;
  font-family: "DM Sans";
  text-align: center;
}

/* our-work-sec */
.our-work-sec{
	padding: 0 0 90px;
}

/* .why-choose-us-sec */
.why-choose-us-sec {
  background: url("../images/why-choose-us-sec-bg.jpg") no-repeat;
  background-size: cover;
  padding: 80px 0 50px;
}

.why-choose-us-sec-left-card {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding-bottom: 30px;
  position: relative;
}

.why-choose-us-sec-left-card::before {
  content: '';
  width: 100%;
  height: 2px;
  border: 1px dashed #959ca2;
  position: absolute;
  bottom: 15px;
  left: 0;
}

.why-choose-us-sec-left-card:last-child:before {
  display: none;
}

.why-choose-us-sec-left-img {
  width: 62px;
  min-width: 62px;
  height: 62px;
  border-radius: 50px;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.why-choose-us-sec-left-img img {
  width: 33px;
}

.why-choose-us-sec-left-card-heading {
  font-size: 20px;
  line-height: 30px;
  color: #303030;
  font-weight: 600;
}

.why-choose-us-sec-left-card-text {
  font-size: 16px;
  line-height: 25px;
  color: #303030;
  font-weight: 500;
  margin-top: 5px;
}

.why-choose-us-sec-right {
  position: relative;
  display: flex;
  justify-content: end;
  overflow: hidden;
}

.why-choose-us-sec-right img {
  border-radius: 22px;
  /* float: right; */
}

.why-choose-us-sec-right-bottom {
  background: transparent;
  width: 331px;
  position: absolute;
  bottom: 10px;
  right: 45%;
  transform: translateX(50%);
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 5px;
  padding: 50px 30px 0;
  z-index: 9;
}

.why-choose-us-sec-right-bottom::before {
  content: '';
  background-color: #0071e2;
  width: 100%;
  height: 250px;
  position: absolute;
  left: 0;
  bottom: -130px;
  border-radius: 50%;
  z-index: -1;
}

.why-choose-us-sec-right-bottom::after {
  content: '';
  background-color: #ffffff8e;
  width: 110%;
  height: 270px;
  position: absolute;
  left: -15px;
  bottom: -138px;
  border-radius: 50%;
  z-index: -2;
}

.why-choose-us-sec-right-bottom-txt {
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Roboto";
  text-align: center;
}

.why-choose-us-sec-right-bottom-number {
  font-size: 27px;
  line-height: 35px;
  color: #ffffff;
  font-weight: 600;
}

.why-choose-us-sec-right-bottom-number:hover {
  color: #bfddfb;
}

.why-choose-us-sec-right-bottom-img {
  width: 48px;
  height: 48px;
  border-radius: 24px;
  background-color: #e9f4ff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.why-choose-us-sec-right-bottom-img img {
  width: 27px;
}

/* testimonial-sec */
.testimonial-sec {
  padding: 100px 0 0;
  position: relative;
  background: url("../images/testimonial-bg.png") no-repeat;
  background-size: cover;
}
.testimonial-inner {
	overflow: hidden;
}
.testimonial-inner .container{
	max-width: 1920px;	
}

.testimonial-content {
  margin-bottom: 60px;
}

.testimonial-inner .common-heading {
    max-width: 445px;
}
.testimonial-inner-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.testimonial-inner .swiper-slide-next{
	position: relative;
}
.testimonial-inner .swiper-slide-next:before {
    content: "";
    width: 95%;
    height: 95%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99;
    margin: 13px 12px;
    border-radius: 40px 0 40px 0;
	 backdrop-filter: blur(5px);
}


#sp-testimonial-free-wrapper-140 .sp-testimonial-free,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free {
  border-radius: 40px 0 40px 0 !important;
  filter: drop-shadow(0 0 9px rgba(0, 0, 0, 0.21));
  background-color: #ffffff !important;
  margin: 12px;
  padding: 40px 20px 20px 40px;
  position: relative;
  overflow: hidden;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free::before,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free::before {
  content: "";
  background: url("../images/tetsimonial-card-shape.png") no-repeat;
  background-size: cover;
  width: 159px;
  height: 138px;
  position: absolute;
  left: -20px;
  top: -15px;
  z-index: -1;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-image,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-image {
  text-align: left !important;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-image img,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-image img {
  width: 80px !important;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
  padding: 0 !important;
  line-height: 28px !important;
  color: #3c3c3c !important;
  text-align: start !important;
  font-family: "Roboto" !important;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-name,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-name {
  font-size: 22px !important;
  line-height: 26px !important;
  color: #3e3e3e !important;
  font-family: "Roboto" !important;
  position: absolute;
  top: 70px;
  left: 140px;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-designation,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-designation {
  font-size: 16px !important;
  line-height: 26px !important;
  color: #3e3e3e !important;
  font-family: "Roboto" !important;
  position: absolute;
  top: 90px;
  left: 140px;
}

#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-rating,
#sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-rating {
  display: flex !important;
  position: absolute;
  top: 45px;
  left: 140px;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content {
  position: relative !important;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content::before {
  content: '';
  background: url("../images/quote-icon.png") no-repeat;
  background-size: cover;
  width: 69px;
  height: 69px;
  position: absolute;
  top: -100px;
  right: 10px;
}

.footer-top-bg {
  border-radius: 22px;
  background: url("../images/footer-top-bg.jpg") no-repeat;
  background-size: cover;
  padding: 22px 15px 0 35px;
  margin-bottom: -90px;
  position: relative;
  z-index: 99;
}


.footer-top-left .common-heading {
  color: #ffffff;
  line-height: 42px;
}

.footer-top-left .common-text {
  color: #ffffff;
  padding: 10px 0;
  line-height: 24px;
}

.footer-top-right img {
  width: 330px;
  float: right;
  margin: -90px 0 0 0;
}

.footer-top-shape {
  position: absolute;
  right: 265px;
  bottom: 0;
}

/* footer */
.home .footer {
  padding: 150px 0 0;
}

.footer {
  position: relative;
  padding: 60px 0 0;
  position: relative;
  z-index: 1;
  background: url("../images/footer-bg.jpg") no-repeat;
  background-size: cover;
}

.footer-img {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}

.f-logo {
  width: 180px;
}

.footer-text {
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  font-family: "DM Sans";
}

.footer-heading {
  font-size: 22px;
  line-height: 36px;
  color: #2c94fc;
  font-weight: bold;
  font-family: "DM Sans";
  margin-bottom: 10px;
}

.footer ul {
  list-style: none;
  margin: 0;
  position: relative;
  z-index: 3;
}

.footer ul li {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  font-family: "DM Sans";
  padding-bottom: 5px;
}

.footer ul li a {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  font-family: "DM Sans";
}

.footer ul li a:hover {
  color: #2c94fc;
  padding-left: 2px !important;
}

.f-sec-4 ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 5px;
}

.f-sec-4 ul li img {
  width: 20px;
}

.f-sec-3 {
  margin-left: -20px;
}

.f-sec-4 {
  margin-right: -20px;
}

.social-icon {
  display: flex;
  align-items: center;
  gap: 10px;
}

.social-icon img {
  width: 39px;
}

.f-sec-4-bottom {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 10px;
}

.f-sec-4-bottom .footer-heading {
  margin-bottom: 0;
}

.lower-footer {
  position: relative;
  font-size: 16px;
  color: #ffffff;
  padding: 8px 0;
  margin-top: 30px;
  text-align: center;
  z-index: 5;
  background-color: #077cea;
}

.lower-footer a {
  color: #ffffff;
}

.lower-footer a:hover {
  color: #c9a14d;
}



/* scroll to top  */
.scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  cursor: pointer;
  z-index: 9999;
  width: 50px;
  height: 50px;
  border-radius: 28px;
  background-color: #2c94fc;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}


.scroll-top img {
  width: 23px;
  animation: bounce2 2s ease infinite;
}


@keyframes bounce2 {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
  }
}

/* banner css here */
.site-content,
.site-main .widecolumn {
  margin-left: 0px !important;
}

.page .entry-header,
.blog_page_header {
  background: url("../images/banner-img.jpg") #eee no-repeat center !important;
  background-size: cover !important;
  max-width: 100% !important;
  padding: 150px 0 150px !important;
  margin: 86px 0 50px !important;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.page .entry-header:before,
.blog_page_header:before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.page .entry-content {
  max-width: 100% !important;
  padding: 0px !important;
}

.content-area,
.content-sidebar {
  padding-top: 0px !important;
}

.page .entry-title,
.blog_page_title {
  color: #fff;
  position: relative;
  font-size: 32px;
  font-weight: 600;
  text-transform: none;
  z-index: 99;
  margin-bottom: 3px;
}

.breadcrumb-container {
  width: 100%;
  color: #ea0700;
  position: relative;
  font-size: 15px;
}

.breadcrumb-container a {
  color: #ea0700;
}

.page {
  margin-top: 0 !important;
}


/* inner page css  */
.inner_content p {
  margin-bottom: 0;
}

.inner_title {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.inner_title strong {
  color: #0071e2;
}

.inner_txt {
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.margin-top {
  margin-top: 48px;
}

.inner_list_txt {
  margin-top: 20px;
}

.inner_list_txt ul {
  padding: 0;
  margin: 0;
}

.inner_list_txt ul li {
  background: url("../images/list-img.png");
  background-position: top 4px left;
  padding-left: 28px;
  background-repeat: no-repeat;
  background-size: 18px;
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  list-style: none;
  padding-bottom: 6px;
}

.inner_bottm_sec {
  background: #0071e2;
  padding: 30px 20px;
  text-align: center;
  border-radius: 10px;
}

.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}

.core-box .inner_txt {
  margin-top: 10px;
}

.core-box .inner_title {
  font-size: 20px;
}

.core-box img {
  width: 80px;
  padding-bottom: 20px;
}

.core-box_title {
  color: #131313;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.core-box_title strong {
  color: #0071e2;
}

.core-box_txt {
  font-size: 14px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.m-top {
  margin-top: 20px;
}

/* contact page css  */

.contact_page_heading {
  color: #131313;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: bold;
  position: relative;
}

.contact_page_heading strong {
  color: #0071e2;
}

.contact_page_info {
  position: relative;
  color: #000;
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-text a {
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.contact-text strong {
  color: #000000;
  font-weight: 600;
}

.contact-img {
  background: #ffffff;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  padding-top: 10px;
}

.contact-img img {
  width: 22px;
}

.contact_right {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 25px;
  border-radius: 5px;
}

/* thank you page   */
.thankyou-btn-container {
  display: flex;
  justify-content: center;
}

.thankyou-btn-container a {
  text-decoration: none !important;
}

.thankyou-text {
  font-size: 18px;
  font-weight: 500;
  padding-top: 20px;
}

/* 404 page */

.not_found-text {
  font-size: 18px;
  font-weight: 500;
  padding: 10px;
}

.back_btn {
  display: flex;
  justify-content: center;
  margin: 15px 0 60px;
}

.back_btn a {
  text-decoration: none !important;
}

/* footer_fixed_buttons css  */
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.footer_btn1 {
  background: #0071e2;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}

.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
  padding-top: 9px;
}

.footer_btn2 img {
  width: 18px;
}

.footer_btn3 {
    background: #3c3836;
    width: 50%;
    float: left;
    color: #ffffff !important;
    padding: 10px 0;
    text-decoration: none !important;
    text-transform: capitalize;
}



/* blog page css  */
.more-link {
  display: block;
  background: #0071e2;
  width: fit-content;
  margin: 15px 0;
  padding: 15px 25px;
  border-radius: 15px;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.more-link:hover {
  background: #bfddfb !important;
  color: #000000 !important;
}

.post .entry-title {
  font-size: 30px !important;
  font-weight: 600 !important;
}

.widget_block {
  position: relative;
}

.widget_block::before {
  content: '';
  width: 100%;
  height: 3px;
  background: #000;
  position: absolute;
  left: 0;
  top: -15px;
}

#block-8::before {
  content: none;
}

#block-7 {
  margin-bottom: 10px;
}

/* contact page  */
.contact-form-sec input {
  width: 100%;
  padding: 12px 10px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec input:focus,
.contact-form-sec select:focus,
.contact-form-sec textarea:focus {
  border: 1px solid #0071e2;
}

.contact-form-sec select {
  width: 100%;
  padding: 12px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec textarea {
  width: 100%;
  padding: 12px 12px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  height: 90px;
  border: 1px solid #efefef;
  background: #efefef;
}

.contact-form-sec input[type="submit"] {
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  border-radius: 35px;
  width: fit-content;
  background-color: #0071e2;
  padding: 13px 50px;
  transition: all 0.5s ease;
}

.contact-form-sec input[type="submit"]:hover {
  background-color: #bfddfb;
  color: #000000;
}

.contact-form-sec p {
  margin-bottom: 0 !important;
}

.inner_separator {
  background: #bfddfb;
  margin: 45px 0;
  padding: 30px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 6px;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

.inner_sub_title {
  font-size: 20px;
  margin-top: 20px;
}

.half_ul ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.half_ul ul li {
  width: 48%;
}

.inner_btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}

/* inner form css here  */
.inner-form-container a {
  text-decoration: none !important;
}

.inner-form-page .inner_txt a {
  text-decoration: none;
}

.inner-form-label {
  font-size: 17px;
  font-weight: 500;
}

.inner-form-label p {
  margin-bottom: 8px;
}

.inner-form-input input {
  width: 100%;
  border: 1px solid #0071e2;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
}

.inner-form-textarea textarea {
  width: 100%;
  border: 1px solid #0071e2;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
  height: 100px;
}

.inner-form-container {
  margin-top: 30px;
  padding: 40px 30px;
  border-radius: 20px;
  box-shadow: 0 0 5px #dfdfdf;
}

.inner-form-heading p {
  margin-bottom: 0;
}

.inner-form-heading {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.inner-form-heading strong {
  color: #0071e2;
}

.inner-form-heading::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 12px;
  width: 30px;
  height: 3px;
  background: #0071e2;
}

.inner-form-radio .wpcf7-list-item {
  display: block;
  margin: 0;
}

.inner-form-text {
  font-size: 17px;
  text-align: center;
  font-weight: 600;
}

.inner-form-submit-btn {
  display: flex;
  justify-content: center;
}

.inner-form-submit-btn input[type="submit"] {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  border-radius: 27px;
  padding: 15px 40px;
  text-align: center;
  background: #0071e2;
  transition: all 0.5s ease;
}

.inner-form-submit-btn input[type="submit"]:hover {
  background: #bfddfb;
  color: #000;
}

.inner-form-submit-btn .wpcf7-spinner {
  display: none;
}


.rmp-container .rmp-menu-title .rmp-menu-title-image {
    width: 200px;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}

.right_fixed_btn {
	position: fixed;
	right: 0;
	top: 190px;
	z-index: 1000;
	writing-mode: vertical-rl;
}

.right_fixed_btn .right_fixed_btn_text {
	padding: 24px 13px;
	display: inline-block;
	background: #0071e2;
	color: #ffffff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 13px;
	border-radius: 10px 0px 0px 10px;
}

/* sticky_whatsapp_btn */
.sticky_whatsapp_btn {
    width: 40px;
    position: fixed;
    right: 25px;
    bottom: 160px;
    border-radius: 50%;
    z-index: 9999;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
    animation: pulse 2s infinite;
}
.sticky_whatsapp_btn img {
    width: 40px;
}
@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 #EDEDED;
    -moz-box-shadow: 0 0 0 0 #EDEDED;
    box-shadow: 0 0 0 0 #EDEDED;
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
      -moz-box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
      box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
      -moz-box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
      box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
  }
}

.pum-theme-204 .pum-container, .pum-theme-lightbox .pum-container {
    border-radius: 15px !important;
    border: 8px solid #0071e2 !important;
}

.popup-container .inner_title {
    font-size: 30px;
}

.popup-container .form-btn{
	display: flex;
	align-items: center;
	justify-content: center;
}

/* contact-sec */
.contact-sec{
	padding: 80px 0;
}

.contact-sec .contact-form-sec{
	box-shadow: 0 0 5px #c2c2c2;
	padding: 30px;
	border-radius: 15px;
}

.contact-sec .form-btn{
	display: flex;
	align-items: center;
	justify-content: center;
}

.loc-container ul {
	list-style: none !important;
	margin: 0;
}

.loc-container ul li {
	font-size: 16px;
	line-height: 28px;
	color: #2f2f2f;
	padding-bottom: 5px;
	position: relative;
	padding: 10px 10px 10px 50px;
	background: #fff;
	box-shadow: 0 0 5px #c1c1c1;
	margin-bottom: 20px;
	border-radius: 5px;
}

.loc-container ul li a {
	color: #2f2f2f;
	font-weight: 600;
	transition: all 0.5s ease;
	text-decoration: none;
}

.loc-container ul li a:hover {
	color: #0071e2;
}

.loc-container ul li:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2026/05/location-icon.png) no-repeat 0 0;
    width: 22px;
    height: 20px;
    background-size: contain;
    top: 14px;
    left: 20px;
}

.home .area-we-serve-sec{
	padding: 80px 0;
}

.area-we-serve-sec{
	padding: 80px 0 0px;
}

/* mediaquery start here */

@media only screen and (min-width : 300px) and (max-width : 1023px) {
    .top-header {
        display: none;
    }

    .header-mid {
        display: none;
    }

    .header-right {
        display: none;
    }

    .animate {
        animation: none;
    }

	.main-header {
		padding: 10px 0;
		top: 0;
	}
	.logo-container img {
		width: 135px;
	}
	.banner-sec .container {
        width: auto;
    }
	.banner-sec {
		margin-top: 78px;
	}
	.banner-sub-heading {
		font-size: 20px;
	}
	.banner-container .common-heading {
		font-size: 30px;
		line-height: 36px;
	}
	.banner-img img {
		object-fit: cover;
		height: 450px;
	}
	.banner-img video {
		object-fit: cover;
		height: 450px !important;
	}
	.common-btn {
		padding: 10px 20px;
	}
	.about-sec {
		padding: 50px 0;
		overflow: hidden;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-bottom {
		align-items: start;
		flex-direction: column;
		gap: 5px;
		margin-top: -20px;
	}
	.about-sec-right ul {
		margin-right: 0;
	}
	.service-sec {
		padding: 50px 0;
	}
	.how-it-work-sec {
		padding: 50px 0;
	}
	.it-work-shape{
		display: none;
	}
	.our-work-sec {
		padding: 0 0 50px;
		overflow: hidden;
	}
	.why-choose-us-sec {
		padding: 50px 0;
	}
	.testimonial-sec {
		padding: 50px 0 0;
	}
	.testimonial-content {
		margin-bottom: 20px;
	}
	.footer-top-bg {
		padding: 20px 15px;
	}
	.footer-top-right img {
		width: 265px;
		margin: -35px 0 0 0;
	}
	.footer-top-shape {
		right: 170px;
	}
	.home .footer {
		padding: 120px 0 0;
	}
	
	.footer{
		overflow: hidden;
	}
	.f-sec-3 {
		margin-left: 0;
	}
	.lower-footer {
		padding: 8px 0 60px;
	}
	.scroll-top {
		bottom: 3rem;
		right: 1rem;
		width: 45px;
		height: 45px;
	}
	.page .entry-header, .blog_page_header {
		padding: 90px 0 90px !important;
		margin: 80px 0 50px !important;
	}
	.review-page .hentry {
		margin: 0;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free, #sp-testimonial-free-wrapper-141 .sp-testimonial-free {
		padding: 25px 10px 10px 25px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-rating, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-rating {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-name, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-name {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-designation, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-designation {
		left: 120px;
	}
	.counter-sec .col-sm-12 {
		width: 50%;
	}
	.conter-number {
		font-size: 30px;
	}
}

@media only screen and (max-width : 320px) {}

/* mobile screen  iphone SE */
@media only screen and (min-width : 321px) and (max-width : 480px) {
	
}

/* mobile screen rotate */
@media only screen and (min-width : 481px) and (max-width : 767px) {
	.banner-container {
		max-width: 450px;
	}
	.counter-sec .col-sm-12 {
		width: 50%; 
	}
	.about-bottom {
		flex-direction: row;
		margin-top: -35px;
	}
	.Satisfied-Clients-sec img{
		width: 70px;
	}
	.Satisfied-Clients-number {
		font-size: 24px;
	}
	.how-it-work-outer .col-sm-12 {
		width: 50%; 
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.banner-container {
		max-width: 600px;
	}
	.about-bottom {
		margin-top: -20px !important;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.banner-container {
		max-width: 600px;
	}
		.about-bottom {
		margin-top: -20px !important;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}

/* ipad screen  */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.banner-container {
		max-width: 600px;
	}
}

/* ipad rotate */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	 .top-header {
        display: none;
    }

    .header-mid {
        display: none;
    }

    .header-right {
        display: none;
    }

    .animate {
        animation: none;
    }

	.main-header {
		padding: 10px 0;
		top: 0;
	}
	.logo-container img {
		width: 135px;
	}
	.banner-sec .container {
        width: auto;
    }
	.banner-sec {
		margin-top: 78px;
	}
	.banner-sub-heading {
		font-size: 20px;
	}
	.banner-container .common-heading {
		font-size: 30px;
		line-height: 36px;
	}
	.common-heading {
		font-size: 26px;
		line-height: 30px;
	}
	.common-btn {
		padding: 10px 20px;
	}
	.Satisfied-Clients-sec img{
		width: 70px;
	}
	.Satisfied-Clients-number {
		font-size: 24px;
	}
	.about-bottom {
		margin-top: -50px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free, #sp-testimonial-free-wrapper-141 .sp-testimonial-free {
		padding: 25px 10px 10px 25px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-rating, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-rating {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-name, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-name {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-designation, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-designation {
		left: 120px;
	}
	.sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content::before {
		width: 50px;
		height: 50px;
		top: -76px;
	}
	.page .entry-header, .blog_page_header {
		margin: 80px 0 50px !important;
	}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {}

@media screen and (min-width: 1424px) {}

@media screen and (min-width: 1624px) {}

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 2048px) {}

@media screen and (min-width: 2550px) {}



@media (min-width: 1025px) and (max-width: 1199px) {
	.main-header ul li a {
		padding: 4px 10px;
	}
	.main-header ul li {
		margin-right: 0;
	}
	.common-btn {
		padding: 10px 20px;
	}
	.banner-container .common-heading {
		font-size: 40px;
		line-height: 50px;
	}
	.common-heading {
		font-size: 30px;
		line-height: 36px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free, #sp-testimonial-free-wrapper-141 .sp-testimonial-free {
		padding: 25px 10px 10px 25px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-rating, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-rating {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-name, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-name {
		left: 120px;
	}
	#sp-testimonial-free-wrapper-140 .sp-testimonial-free-section .sp-testimonial-client-designation, #sp-testimonial-free-wrapper-141 .sp-testimonial-free-section .sp-testimonial-client-designation {
		left: 120px;
	}
		.sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content::before {
		width: 50px;
		height: 50px;
		top: -76px;
	}
}